@charset "UTF-8";
/* CSS Document */


/* デザインA (SP) 728px以下の範囲に収めるデザインはこの中に記述 */
@media screen and (max-width: 728px) {

*{ margin:0; padding:0;}

body { position: relative; top: 0px; font-size: 13px; font-family: 'Montserrat', '游ゴシック','Yu Gothic', sans-serif; 
line-height: 26px; letter-spacing: 0.05em; font-weight:300; }

h1 { font-size: 100%; font-family: 'Montserrat', '游ゴシック','Yu Gothic', sans-serif; 
line-height: 26px; letter-spacing: 0.05em;}
h2 { font-size: 100%; font-family: 'Montserrat', '游ゴシック','Yu Gothic', sans-serif; font-size: 36px; 
line-height: 26px; letter-spacing: 0.00em; font-weight:200;  display:inline;}

#sen { width:960px; height: 1px; background-color:#EBEBEB; border: none; }
#sen_max { position:absolute; width:100%; height: 1px;  top: 0px; margin-top: 0px ; center; background-color:#EBEBEB; border: none; z-index:; }

a:link { color:black; transition: 0.3s; text-decoration: none;}
a:visited { color:black; text-decoration: none;}
a:hover { opacity:; color:#A0A0A0; }
a:hover img { opacity:1; transition:0.3s; /*transform: scale(1.2); 画像の拡大率*/}
a { text-decoration: none; text-decoration: none;}
*:focus { outline: none; }

.gray1 { color: #F8F8F8;}
.gray2 { color: #EBEBEB;}
.gray3 { color: #A0A0A0;}

#head160 { width:100%; height: 100px; margin: 0 auto; position: absolute; background-color:;}
#mvlogo { position:fixed; left:30px; top: 36px; width: 45px; height: ; background-color:; z-index:100;}
/*#mvlogo:hover { opacity:0.5; transition:0.3s; }*/
#mvlogo2 { position:fixed; left:30px; top: 36px; width: 45px; height: ; background-color:; z-index:102;}
/*  ヘッダーに押し込むver  #namelogo { position:absolute; width:40%; right:px; margin: auto; top: 0px; background-color:; z-index:99;
 top: 37px; right: 0; bottom: 0; left: 0;}*/
#namelogo { position:relative; width:100%; right:px; margin: auto; top: 0px; background-color:; z-index:99;
 top: 2px;  right: 0; bottom: 0; left:; margin-top: 180px; transform: rotate(0deg);}

#g_navi { width:200px; height:50px; margin: 0 auto; position: absolute; top:50px; right:178px; background-color:;  z-index:1; display:none}
#navi_works { margin-left:0px; margin-top:12px; float:left; }
#navi_about { margin-left: 25px; margin-top:12px; float:left;}
#navi_contact { margin-left: 21px; margin-top:12px; float:left;}
#menu { position: fixed;  width:50px; height: 12px; top:70px; right:90px; background-color:;
border-top:solid 1px black ; border-bottom:solid 1px black; z-index:100;}

#tytle{ font-size:60px; font-weight:100;}
#text{ height: auto; margin: 0 auto; position: relative; padding-top:40px; margin-bottom:70px; }
#thanks_text{ height: auto; margin: 0 auto; position: relative; padding-top:20px; padding-bottom:20px; text-align:;}
#tytle_box{ width:100%; height: auto; margin: 0 auto; margin-top:100px;position: relative; background-color:; 
text-align:center;padding:0 30px;}
#tytle_sen { max-width:960px; height: 1px; background-color:#EBEBEB; border: none; margin:50px auto;}


#box960main { width:100%; max-width:960px; height: auto; margin: 0 auto; position: relative; background-color:;}
#box960B { width:100%; height: 300px; margin: 0 auto; position: relative; background-color:;}


#footer_box { width:100%; height: 300px; margin: 0 auto; margin-top:0px; position: relative; 
  background-color:; font-size: 12px; line-height: 20px;}
#footer_navi{  width:200px; height:px; top:150px; font-size: 14px; font-family: 'Montserrat'; letter-spacing: 0.05em; position: absolute; background-color:; right: 0; bottom: 0; left: 0; margin: auto;}
#insta{ position: absolute; margin-left: 55px; bottom: 30px;  font-size: 12px; z-index:;}
#icon_insta{ width:16px; position: absolute; margin-left: 30px; bottom: 32px; z-index:; opacity:0.3;}
#footer_copy{ position: absolute; right: 30px; bottom: 30px; z-index:2;}
#logo2{ width:150px; height:auto; top:100px; margin: 0 auto;  position: relative; }

/*gnav*/
.gnav{
    background: black; display: none;  color:white;
    height: 100%; width: 100%; position: fixed; left: 0px; top:0px;
    z-index: 100; opacity:1; z-index:101;}
.gnav__menu {width:; height:; margin: 0 auto; position: absolute; top: 50%; left: 50%;
transform: translateY(-50%) translateX(-50%); -webkit- transform: translateY(-50%) translateX(-50%);  background-color:;}

.gnav__menu a:{ color:white;}
.gnav__menu a:link { color:white; transition: 0.3s; text-decoration: none;}
.gnav__menu a:visited { color:white; text-decoration: none;}
.gnav__menu a:active { opacity:0.5; transition: 0.5s;}
#g_navi2 { font-size:28px; line-height:90px; font-weight:200; letter-spacing:0.05em;}
#navi_menu { display: inline-block; text-align:center; margin: 0 auto; position: relative; background-color:; }
#insta2{ position: absolute; margin-left: 55px; bottom: 27px;  font-size: 12px; z-index:;}
#icon_insta2{ width:16px; position: absolute; margin-left: 30px; bottom: 32px; z-index:; opacity:0.3;}
#footer_copy2{ position: absolute; right: 30px; bottom: 27px; z-index:2; font-size: 12px;}


/*メールフォームここから*/
/*メールフォームここから*/

form#mail_form * {
	margin: 0;
	padding: 0;
}

form#mail_form {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 50px;
	padding: 0px 0;
	background:;
	border-radius: 10px;
	font-size:;
	line-height: ;
}

form#mail_form dl {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

form#mail_form dl dt {
	clear: both;
	width: 100%;
	float: left;
	/*border-top: 1px solid #EBEBEB;*/
	padding: 15px 0;
	text-align: right;
	overflow: hidden;
}

form#mail_form dl dd {
	width: 65%;
	float: right;
	/*border-top: 1px solid #EBEBEB;*/
	padding: 15px 0 15px 5%;
}

form#mail_form dl dt:first-child,
form#mail_form dl dt:first-child + dd {
	border: none;
}

form#mail_form dl dt span {
	display: block;
	font-size: 80%;
	color: #c0c0c0;
	font-weight:;
}



/* -- for JavaScript ここから -------------------------------------------------------------------------------- */

form#mail_form dl dt span.required,
form#mail_form dl dt span.optional {
	display: inline-block;
	float: ;
	color: #ff0000;
	margin: px px;
}

form#mail_form dl dt span.required {
	background: ;
}

form#mail_form dl dt span.optional {
	background: ;
}


form#mail_form dl dd span.error_blank,
form#mail_form dl dd span.error_format,
form#mail_form dl dd span.error_match {
	display: block;
	color: #ff0000;
	margin-top: 3px;
}


span.loading {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border-top: 5px solid rgba( 255, 255, 255, 0.2 );
	border-right: 5px solid rgba( 255, 255, 255, 0.2 );
	border-bottom: 5px solid rgba( 255, 255, 255, 0.2 );
	border-left: 5px solid #ffffff;
	-webkit-transform: translateZ( 0 );
	-ms-transform: translateZ( 0 );
	transform: translateZ( 0 );
	-webkit-animation: load-circle 1.0s linear infinite;
	animation: load-circle 1.0s linear infinite;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -30px;
}

@-webkit-keyframes load-circle {
	0% {
		-webkit-transform: rotate( 0deg );
		transform: rotate( 0deg );
	}
	100% {
		-webkit-transform: rotate( 360deg );
		transform: rotate( 360deg );
	}
}

@keyframes load-circle {
	0% {
		-webkit-transform: rotate( 0deg );
		transform: rotate( 0deg );
	}
	100% {
		-webkit-transform: rotate( 360deg );
		transform: rotate( 360deg );
	}
}


/* -- for JavaScript ここまで -------------------------------------------------------------------------------- */


form#mail_form {
	width: 100%;
	font-size: 100%;
	padding: 0 30px;
}

form#mail_form dl {
	overflow: visible;
}

form#mail_form dl dt {
	width: auto;
	float: none;
	text-align: left;
	padding: 0px 0px 0px 0px;
	/*font-weight: bold;*/
}

form#mail_form dl dd {
	width: auto;
	float: none;
	border-top: none;
	padding: 0px 0 10px 0px;
}

form#mail_form dl dt span {
	font-weight: normal;
	top:-5px;
	position:relative;
	
}


form#mail_form input[type="text"],
form#mail_form input[type="email"],
form#mail_form input[type="tel"] {
	max-width: 100%;
	padding: 7px 2%;
	border: 0px solid #cccccc;
	border-radius: 3px;
	background: #F5F5F5;
	-webkit-appearance: none;
	font-size: 100%;
	font-family: inherit;
}

form#mail_form input[type="text"]:focus,
form#mail_form input[type="email"]:focus,
form#mail_form input[type="tel"]:focus,
form#mail_form textarea:focus {
	box-shadow: 0px 0px 0px #;
	border: 0px solid Black;
	background: #F5F5F5;
	
}

form#mail_form ul li input[type="radio"],
form#mail_form ul li input[type="checkbox"] {
	margin-right: 10px;
}

form#mail_form ul li:first-child input[type="radio"],
form#mail_form ul li:first-child input[type="checkbox"] {
}

form#mail_form select {
	font-size: 100%;
	font-family: inherit;
	width: 100%;
	height:60px;
	padding:10px;
	padding-left:20px;
	border: 1px solid #DDDDDD;
	background: #F5F5F5;
	-webkit-appearance:none;
    appearance:none;
}

form#mail_form textarea {
	display: block;
	width: 100%;
	max-width: 100%;
	height: 200px;
	padding: 20px;
	resize: vertical;
	border: 0px solid #cccccc;
	border-radius: 3px;
	background: #F5F5F5;
	-webkit-appearance: none;
	font-size: 100%;
	font-family: inherit;
}


form#mail_form ul {
	list-style-type: none;
}

form#mail_form ul li label:hover {
	cursor: pointer;
}


form#mail_form input#company {
	width: 100%;
	height:60px;
	padding-left:20px;
}

form#mail_form input#name_1,
form#mail_form input#read_1,
form#mail_form input#postal,
form#mail_form input#phone,
form#mail_form input#schedule {
	width: 100%;
	height:60px;
	padding-left:20px;
}

form#mail_form input#mail_address,
form#mail_form input#mail_address_confirm {
	width: 100%;
	height:60px;
	padding-left:20px;
}

form#mail_form input#postal + a {
	display: inline-block;
	padding: 5px 15px;
	border: 1px solid #46b8da;
	border-radius: 3px;
	background: #5bc0de;
	font-size: 100%;
	color: #ffffff;
	text-decoration: none;
}

form#mail_form input#postal + a:hover {
	cursor: pointer;
	background: #31b0d5;
	border: 1px solid #269abc;
}

form#mail_form input#address {
	width: 100%;
}


form#mail_form p#form_submit {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 10px 0;
	border-top: 0px solid #cccccc;
}

form#mail_form input[type="button"] {
	padding: auto;
	border: 0px solid #4cae4c;
	border-radius: 100px;
	font-size: 100%;
	color: #ffffff;
	font-family: inherit;
	-webkit-appearance: none;
}

form#mail_form input[type="button"]:hover {
	cursor: pointer;
	background: #449d44;
	border: 1px solid #398439;
}

form#mail_form input#form_submit_button {
	width: 100%;
	height:60px;
	margin-top:20px;
	background-color: black;
	border: 0px solid black;
	font-weight:;
	letter-spacing: 0.05em;
}
/*メールフォームここまで*/



.menu-trigger,
.menu-trigger span { display: inline-block; transition: all .4s; box-sizing: border-box;}
.menu-trigger { position: fixed; right: 30px; top:45px; width: 40px; height: 10px; z-index: 102;}
.menu-trigger span { position: absolute;  left: 0;  width: 100%;  height: 1px;  background-color: black;
  border-radius: px; width: 40px;}
.menu-trigger span:nth-of-type(1) { top: 0; }
.menu-trigger span:nth-of-type(2) { top: 10px; }

.menu-trigger:active { transition-duration: 0.5s;  transform: scaleX(1.1);}

.menu-trigger.active span { background-color: white;}
.menu-trigger.active span:nth-of-type(1),
.menu-trigger.active span:nth-of-type(2) { width: 30px; }
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translate(0px,5px) rotate(-15deg);
  transform: translate(10px,5px) rotate(-45deg); 
}
.menu-trigger.active span:nth-of-type(2) {
  -webkit-transform: translate(0px,-5px) rotate(15deg);
  transform: translate(10px,-5px) rotate(45deg);
}



}
/* SPここまで */
















/* デザインC (PC) 729px以上の範囲に収めるデザインはこの中に記述 */
@media screen and (min-width: 729px) {

*{ margin:0; padding:0;}

body { position: relative; top: 0px; font-size: 13px; font-family: 'Montserrat', '游ゴシック','Yu Gothic', sans-serif; 
line-height: 26px; letter-spacing: 0.05em; font-weight:300; }

h1 { font-size: 100%; font-family: 'Montserrat', '游ゴシック','Yu Gothic', sans-serif; 
line-height: 26px; letter-spacing: 0.05em;}
h2 { font-size: 100%; font-family: 'Montserrat', '游ゴシック','Yu Gothic', sans-serif; font-size: 36px; 
line-height: 26px; letter-spacing: 0.00em; font-weight:200;  display:inline;}

#sen { width:960px; height: 1px; background-color:#EBEBEB; border: none; }
#sen_max { position:absolute; width:100%; height: 1px;  top: 0px; margin-top: 0px ; center; background-color:#EBEBEB; border: none; z-index:; }

a:link { color:black; transition: 0.3s; text-decoration: none;}
a:visited { color:black; text-decoration: none;}
a:hover { opacity:; color:#A0A0A0; }
a:hover img { opacity:1; transition:0.3s; /*transform: scale(1.2); 画像の拡大率*/}
a { text-decoration: none; text-decoration: none;}
*:focus { outline: none; }

.gray1 { color: #F8F8F8;}
.gray2 { color: #EBEBEB;}
.gray3 { color: #A0A0A0;}

#head160 { width:100%; height: 160px; margin: 0 auto; position: relative; background-color:;}
#mvlogo { position:fixed; left:90px; top: 55px; width: 60px; height: 40px; background-color:; z-index:100;}
/*#mvlogo:hover { opacity:0.5; transition:0.3s; }*/
#mvlogo2 { position:fixed; left:90px; top: 55px; width: 60px; height: 40px; background-color:; z-index:102;}
#namelogo { position:relative; width:100%; right:px; top: 0.35vw; background-color:; z-index:99; }


#g_navi { width:200px; height:50px; margin: 0 auto; position: absolute; top:50px; right:178px; background-color:;  z-index:1;}
#navi_works { margin-left:0px; margin-top:12px; float:left; }
#navi_about { margin-left: 25px; margin-top:12px; float:left;}
#navi_contact { margin-left: 21px; margin-top:12px; float:left;}
#menu { position: fixed;  width:50px; height: 12px; top:70px; right:90px; background-color:;
border-top:solid 1px black ; border-bottom:solid 1px black; z-index:100;}

#tytle{ font-size:60px; font-weight:100;}
#text{ height: auto; margin: 0 auto; position: relative; padding-top:50px;}
#thanks_text{ height: auto; margin: 0 auto; position: relative; padding-top:30px; padding-bottom:20px; text-align:;}
#tytle_box{ max-width:960px; height: auto; margin: 0 auto; margin-top:0px; position: relative; background-color:; text-align:center;}
#tytle_sen { max-width:960px; height: 1px; background-color:#EBEBEB; border: none; margin:100px auto;}


#box960main { width:100%; max-width:960px; height: auto; margin: 0 auto; position: relative; background-color:;}
#box960B { width:100%; height: 400px; margin: 0 auto; position: relative; background-color:;}


#footer_box { width:100%; height: 400px; margin: 0 auto; margin-top:100px; position: relative; 
  background-color:; font-size: 12px; line-height: 20px;}
#footer_navi{ position: absolute; margin-left: 90px; top:150px; font-size: 14px; font-family: 'Montserrat'; line-height: px; letter-spacing: 0.05em; font-weight:;}
#insta{ position: absolute; margin-left: 115px; bottom: 150px;  font-size: 12px; z-index:;}
#icon_insta{ width:16px; position: absolute; margin-left: 90px; bottom: 152px; z-index:; opacity:0.3;}
#footer_copy{ position: absolute; right: 90px; bottom: 150px; z-index:2;}
#logo2{ width:150px; height:auto; top:158px; margin: 0 auto; margin-right:90px; position: relative; }

/*gnav*/
.gnav{
    background: black; display: none;  color:white;
    height: 100%; width: 100%; position: fixed; left: 0px; top:0px;
    z-index: 100; opacity:1; z-index:101;}
.gnav__menu {width:; height:; margin: 0 auto; position: absolute; top: 50%; left: 50%;
transform: translateY(-50%) translateX(-50%); -webkit- transform: translateY(-50%) translateX(-50%);  background-color:;}

.gnav__menu a:{ color:white;}
.gnav__menu a:link { color:white; transition: 0.3s; text-decoration: none;}
.gnav__menu a:visited { color:white; text-decoration: none;}
.gnav__menu a:hover { opacity:0.5; transition: 0.5s;}

#g_navi2 { font-size:28px; line-height:70px; font-weight:200; letter-spacing:0.05em;}
#navi_menu { display: inline-block; text-align:center; margin: 0 auto; position: relative; background-color:; }

#insta2{ position: absolute; margin-left: 115px; bottom: 55px;  font-size: 12px; z-index:;}
#icon_insta2{ width:16px; position: absolute; margin-left: 90px; bottom: 60px; z-index:; opacity:0.3;}
#footer_copy2{ position: absolute; right: 90px; bottom: 55px; z-index:2;}


/*メールフォームここから*/
/*メールフォームここから*/

form#mail_form * {
	margin: 0;
	padding: 0;
}

form#mail_form {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 110px;
	padding: 0px 0;
	background:;
	border-radius: 10px;
	font-size:;
	line-height: ;
}

form#mail_form dl {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

form#mail_form dl dt {
	clear: both;
	width: 100%;
	float: left;
	/*border-top: 1px solid #EBEBEB;*/
	padding: 15px 0;
	text-align: right;
	overflow: hidden;
}

form#mail_form dl dd {
	width: 65%;
	float: right;
	/*border-top: 1px solid #EBEBEB;*/
	padding: 15px 0 15px 5%;
}

form#mail_form dl dt:first-child,
form#mail_form dl dt:first-child + dd {
	border: none;
}

form#mail_form dl dt span {
	display: block;
	font-size: 80%;
	color: #c0c0c0;
	font-weight:;
}



/* -- for JavaScript ここから -------------------------------------------------------------------------------- */

form#mail_form dl dt span.required,
form#mail_form dl dt span.optional {
	display: inline-block;
	float: ;
	color: #ff0000;
	margin: px px;
}

form#mail_form dl dt span.required {
	background: ;
}

form#mail_form dl dt span.optional {
	background: ;
}


form#mail_form dl dd span.error_blank,
form#mail_form dl dd span.error_format,
form#mail_form dl dd span.error_match {
	display: block;
	color: #ff0000;
	margin-top: 3px;
}


span.loading {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border-top: 5px solid rgba( 255, 255, 255, 0.2 );
	border-right: 5px solid rgba( 255, 255, 255, 0.2 );
	border-bottom: 5px solid rgba( 255, 255, 255, 0.2 );
	border-left: 5px solid #ffffff;
	-webkit-transform: translateZ( 0 );
	-ms-transform: translateZ( 0 );
	transform: translateZ( 0 );
	-webkit-animation: load-circle 1.0s linear infinite;
	animation: load-circle 1.0s linear infinite;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -30px;
}

@-webkit-keyframes load-circle {
	0% {
		-webkit-transform: rotate( 0deg );
		transform: rotate( 0deg );
	}
	100% {
		-webkit-transform: rotate( 360deg );
		transform: rotate( 360deg );
	}
}

@keyframes load-circle {
	0% {
		-webkit-transform: rotate( 0deg );
		transform: rotate( 0deg );
	}
	100% {
		-webkit-transform: rotate( 360deg );
		transform: rotate( 360deg );
	}
}


/* -- for JavaScript ここまで -------------------------------------------------------------------------------- */


form#mail_form {
	width: 80%;
	font-size: 100%;
}

form#mail_form dl {
	overflow: visible;
}

form#mail_form dl dt {
	width: auto;
	float: none;
	text-align: left;
	padding: 15px 0px 0px 0px;
	/*font-weight: bold;*/
}

form#mail_form dl dd {
	width: auto;
	float: none;
	border-top: none;
	padding: 0px 0 10px 0px;
}

form#mail_form dl dt span {
	font-weight: normal;
	top:-5px;
	position:relative;
	
}


form#mail_form input[type="text"],
form#mail_form input[type="email"],
form#mail_form input[type="tel"] {
	max-width: 100%;
	padding: 7px 2%;
	border: 0px solid #cccccc;
	border-radius: 3px;
	background: #F5F5F5;
	-webkit-appearance: none;
	font-size: 100%;
	font-family: inherit;
}

form#mail_form input[type="text"]:focus,
form#mail_form input[type="email"]:focus,
form#mail_form input[type="tel"]:focus,
form#mail_form textarea:focus {
	box-shadow: 0px 0px 0px #;
	border: 0px solid Black;
	background: #F5F5F5;
	
}

form#mail_form ul li input[type="radio"],
form#mail_form ul li input[type="checkbox"] {
	margin-right: 10px;
}

form#mail_form ul li:first-child input[type="radio"],
form#mail_form ul li:first-child input[type="checkbox"] {
}

form#mail_form select {
	font-size: 100%;
	font-family: inherit;
	width: 100%;
	height:60px;
	padding:10px;
	padding-left:20px;
	border: 1px solid #DDDDDD;
	background: #F5F5F5;
	-webkit-appearance:none;
    appearance:none;
}

form#mail_form textarea {
	display: block;
	width: 100%;
	max-width: 100%;
	height: 200px;
	padding: 20px;
	resize: vertical;
	border: 0px solid #cccccc;
	border-radius: 3px;
	background: #F5F5F5;
	-webkit-appearance: none;
	font-size: 100%;
	font-family: inherit;
}


form#mail_form ul {
	list-style-type: none;
}

form#mail_form ul li label:hover {
	cursor: pointer;
}


form#mail_form input#company {
	width: 100%;
	height:60px;
	padding-left:20px;
}

form#mail_form input#name_1,
form#mail_form input#read_1,
form#mail_form input#postal,
form#mail_form input#phone,
form#mail_form input#schedule {
	width: 100%;
	height:60px;
	padding-left:20px;
}

form#mail_form input#mail_address,
form#mail_form input#mail_address_confirm {
	width: 100%;
	height:60px;
	padding-left:20px;
}

form#mail_form input#postal + a {
	display: inline-block;
	padding: 5px 15px;
	border: 1px solid #46b8da;
	border-radius: 3px;
	background: #5bc0de;
	font-size: 100%;
	color: #ffffff;
	text-decoration: none;
}

form#mail_form input#postal + a:hover {
	cursor: pointer;
	background: #31b0d5;
	border: 1px solid #269abc;
}

form#mail_form input#address {
	width: 100%;
}


form#mail_form p#form_submit {
	width: 100%;
	margin: 0 auto;
	padding: 20px 0;
	border-top: 0px solid #cccccc;
}

form#mail_form input[type="button"] {
	padding: auto;
	border: 0px solid #4cae4c;
	border-radius: 100px;
	font-size: 100%;
	color: #ffffff;
	font-family: inherit;
	-webkit-appearance: none;
}

form#mail_form input[type="button"]:hover {
	cursor: pointer;
	background: #449d44;
	border: 1px solid #398439;
}

form#mail_form input#form_submit_button {
	width: 100%;
	height:60px;
	margin-top:20px;
	background-color: black;
	border: 0px solid black;
	font-weight:;
	letter-spacing: 0.05em;
}
/*メールフォームここまで*/



.menu-trigger,
.menu-trigger span { display: inline-block; transition: all .4s; box-sizing: border-box;}
.menu-trigger { position: fixed; right: 90px; top:69px; width: 40px; height: 10px; z-index: 102;}
.menu-trigger span { position: absolute;  left: 0;  width: 100%;  height: 1px;  background-color: black;
  border-radius: px; width: 40px;}
.menu-trigger span:nth-of-type(1) { top: 0; }
.menu-trigger span:nth-of-type(2) { top: 10px; }

.menu-trigger:hover { transition-duration: 0.5s;  transform: scaleX(1.1);}

.menu-trigger.active span { background-color: white;}
.menu-trigger.active span:nth-of-type(1),
.menu-trigger.active span:nth-of-type(2) { width: 30px; }
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translate(0px,5px) rotate(-15deg);
  transform: translate(10px,5px) rotate(-45deg); 
}
.menu-trigger.active span:nth-of-type(2) {
  -webkit-transform: translate(0px,-5px) rotate(15deg);
  transform: translate(10px,-5px) rotate(45deg);
}



}
/* PCここまで */